AM Best CAIR - Bug #5681

Internal Insurance --> AM Best Cair --> Balance Sheet - PropertyCasualty --> according to the

formula need to correct this coming calculation
01/31/2023 06:45 PM - Mohd Irfan

Status: Closed Start date: 01/31/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
according to the formula need to correct this coming calculation
See attached screenshot:

clipboard-202301311848-4488.png

History

#1 - 01/31/2023 06:46 PM - Mohd Irfan
- File clipboard-202301311846-afv30.png added

- Description updated

#2 - 02/01/2023 12:43 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/01/2023 05:41 PM - Mohd Irfan

- File clipboard-202302011740-nwcgs.png added
- Status changed from Resolved to Closed

This issue has been verified!

fixed!

See attached screenshot:
Files

clipboard-202301311844-4i488.png 147 KB 01/31/2023 Mohd Irfan

clipboard-202301311846-afv30.png 75 KB 01/31/2023 Mohd Irfan

clipboard-202302011740-nwcgs.png 134 KB 02/01/2023 Mohd Irfan
